<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
    <link href="./style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Squada+One&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300&family=Roboto:wght@300&display=swap" rel="stylesheet">    <title>Pet shop</title>
<link href="https://fonts.googleapis.com/css2?family=Lato:wght@100&family=Roboto:wght@300&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>

<body>
    <div class="home container">
        <div class="nav row" style="margin: 0 42px">
            <div class="myFlex">
                <div class="left">
                    <img width="43px" height="45px" src="./imgs/icon.png">
                    <p style="font-size: 16px;margin-left: 12px;margin-top: 10px;">PucciMart</p>
                </div>
                <div class="right">
                    <p>Home</p>
                    <p>Shop</p>
                    <p>Party Packages</p>
                    <p>Menu</p>
                    <p>About</p>
                    <p>Contact Us</p>
                    <div class="search-bar input-group">
                        <input type="text" class="form-control" placeholder="Search for products" aria-label="">
                        <img src="./imgs/search.png">
                    </div>
                    <div class="group-icon">
                        <img src="./imgs/icon-shop.png">
                        <img src="./imgs/icon-2.png">
                        <img src="./imgs/icon-profile.png">
                    </div>
                </div>
            </div>
            <div class="line"></div>

        </div>
        <div class="page-body row" style="margin: 54px 42px 0 42px;">
            <div class="section1">
                <div class="left">
                    <div>
                        <h2>Love your plants
                            <br>Take care of yourself
                        </h2>
                        <p>5% of every purchase helps rescues</p>
                        <button type="button" class="btn mybtn">SHOP NOW</button>
                        <div class="group-icon">
                            <img src="./imgs/facebook.png">
                            <img src="./imgs/youtube.png">
                            <img src="./imgs/twitter.png">
                            <img src="./imgs/insta.png">
                        </div>
                    </div>

                    <img class="foot" src="./imgs/foot.png">
                </div>
                <div class="mid">
                    <div class="flowers">
                        <img class="flower1" src="./imgs/flower.png">
                        <img class="flower2" src="./imgs/flower.png">
                        <img class="flower3" src="./imgs/flower.png">
                    </div>

                    <img width="324px" height="383px" class="dimmed-img" src="./imgs/mig.png">

                    <img width="296px" height="185px" class="bottom-img" src="./imgs/img-mid.png">
                </div>
                <div class="right">
                    <img width="437px" height="530px" class="dog" src="./imgs/dog.png">
                    <img width="323px" height="335px" class="foot2" src="./imgs/foot2.png">

                    <div class="happy">
                        <h5>18 K+</h5>
                        <p>Happy Customer</p>

                    </div>
                </div>
            </div>
            <div class="section2">
                <div style="text-align: center;margin-bottom: 50px;">
                    <h4>Shop By Pet</h4>
                    <p>Shop the latest high-end designer products for your pups at our luxury dog boutique!</p>
                </div>
                <div class="animal-items">
                    <div class="block">
                        <img src="./imgs/cat.png">
                        <p>Cats</p>
                    </div>
                    <div class="block">
                        <img src="./imgs/bird.png">
                        <p>Bird</p>
                    </div>
                    <div class="block">
                        <img src="./imgs/dog2.png">
                        <p>Dogs</p>
                    </div>
                    <div class="block">
                        <img src="./imgs/fish.png">
                        <p>Fish</p>
                    </div>
                    <div class="block">
                        <img src="./imgs/rabbit.png">
                        <p>Rabbit</p>
                    </div>
                </div>
            </div>
            <div class="section3">
                <div style="text-align: center;margin-bottom: 50px; margin-top: 50px ;">
                    <h4>All Pet</h4>
                    <p>Shop the latest high-end designer products for your pups at our luxury dog boutique!</p>
                </div>
                <div class="row" id="list-pizza-product">
               <!-- Chứa danh sách pizza -->
                   <div class="col-md-6 col-lg-3">
                        <div class="card product-card">
                            <div class="card-picture product-card-picture">
                                <img class="card-img-top" src="./imgs/Rectangle 123.png" alt="Card image cap">
                                <span class="Product-sales-off">-10%</span>
                            </div>
                            <div class="card-body">
                                <div class="product-introduction ">
                                    <div class="name text-center ">
                                        <div class="name-pet">Lucky 2</div>
                                    </div>
                                <div class="slogan text-center">
                                    <div class="slogan-text">Male non-sporting dog</div>
                                </div>
                                    <div class="price d-flex justify-content-center">
                                        <div class="discount">$269</div>
                                        <del class="price-goc">$300</del>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="card product-card">
                            <div class="card-picture product-card-picture">
                                <img class="card-img-top" src="./imgs/Rectangle 124.png" alt="Card image cap">
                             
                            </div>
                            <div class="card-body">
                                <div class="product-introduction ">
                                    <div class="name text-center ">
                                        <div class="name-pet">Lucky 5</div>
                                    </div>
                                <div class="slogan text-center">
                                    <div class="slogan-text">Male Young Tabby (mixed)</div>
                                </div>
                                    <div class="price d-flex justify-content-center">
                                        <div class="discount">$269</div>
                                        <del class="price-goc">$300</del>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="card product-card">
                            <div class="card-picture product-card-picture">
                                <img class="card-img-top" src="./imgs/Rectangle 125.png" alt="Card image cap">
                    
                            </div>
                            <div class="card-body">
                                <div class="product-introduction ">
                                    <div class="name text-center ">
                                        <div class="name-pet">Lucky 5</div>
                                    </div>
                                <div class="slogan text-center">
                                    <div class="slogan-text">Male Young Tabby (mixed)</div>
                                </div>
                                    <div class="price d-flex justify-content-center">
                                        <div class="discount">$269</div>
                                        <del class="price-goc">$300</del>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="card product-card">
                            <div class="card-picture product-card-picture">
                                <img class="card-img-top" src="./imgs/Rectangle 126.png" alt="Card image cap">
                                <span class="Product-sales-off">-20%</span>
                            </div>
                            <div class="card-body">
                                <div class="product-introduction ">
                                    <div class="name text-center ">
                                        <div class="name-pet">Lucky 5</div>
                                    </div>
                                <div class="slogan text-center">
                                    <div class="slogan-text">Male Young Tabby (mixed)</div>
                                </div>
                                    <div class="price d-flex justify-content-center">
                                        <div class="discount">$269</div>
                                        <del class="price-goc">$300</del>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="card product-card">
                            <div class="card-picture product-card-picture">
                                <img class="card-img-top" src="./imgs/Rectangle 127.png" alt="Card image cap">
              
                            </div>
                            <div class="card-body">
                                <div class="product-introduction ">
                                    <div class="name text-center ">
                                        <div class="name-pet">Lucky 5</div>
                                    </div>
                                <div class="slogan text-center">
                                    <div class="slogan-text">Male love bird (mixed)</div>
                                </div>
                                    <div class="price d-flex justify-content-center">
                                        <div class="discount">$269</div>
                                        <del class="price-goc">$300</del>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="card product-card">
                            <div class="card-picture product-card-picture">
                                <img class="card-img-top" src="./imgs/Rectangle 128.png" alt="Card image cap">
                                <span class="Product-sales-off">-10%</span>
                            </div>
                            <div class="card-body">
                                <div class="product-introduction ">
                                    <div class="name text-center ">
                                        <div class="name-pet">Lucky 2</div>
                                    </div>
                                <div class="slogan text-center">
                                    <div class="slogan-text">Zebra danio aquarium  Fish</div>
                                </div>
                                    <div class="price d-flex justify-content-center">
                                        <div class="discount">$269</div>
                                        <del class="price-goc">$300</del>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="card product-card">
                            <div class="card-picture product-card-picture">
                                <img class="card-img-top" src="./imgs/Rectangle 129.png" alt="Card image cap">
                        
                            </div>
                            <div class="card-body">
                                <div class="product-introduction ">
                                    <div class="name text-center ">
                                        <div class="name-pet">Lucky 5</div>
                                    </div>
                                <div class="slogan text-center">
                                    <div class="slogan-text">Male Young Tabby (mixed)</div>
                                </div>
                                    <div class="price d-flex justify-content-center">
                                        <div class="discount">$269</div>
                                        <del class="price-goc">$300</del>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3">
                        <div class="card product-card">
                            <div class="card-picture product-card-picture">
                                <img class="card-img-top" src="./imgs/Rectangle 130.png" alt="Card image cap">
                  
                            </div>
                            <div class="card-body">
                                <div class="product-introduction ">
                                    <div class="name text-center ">
                                        <div class="name-pet">Lucky 5</div>
                                    </div>
                                <div class="slogan text-center">
                                    <div class="slogan-text">Male Young Tabby (mixed)</div>
                                </div>
                                    <div class="price d-flex justify-content-center">
                                        <div class="discount">$269</div>
                                        <del class="price-goc">$300</del>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="paging text-center">
                        <img src="./imgs/Group 1021.png" alt="">
                    </div>
                </div>
            </div>
            <div class="section4">
                <div class="contact d-flex">
                    <div class="left d-flex">
                        <div>
                            <img src="imgs/Rectangle 135.png" alt="" class="hinh1" style="margin-top: 50%;">
                            <img src="imgs/Group 1042.png" alt="" class="hinh2">
                            
                        </div>
                        <div class="pucci" style="margin-top: 53%; margin-right: 10px;">PUCCI</div>
                        <div class="mart" style="margin-top: 58%;">MART</div>
                    </div>
                    <div class="right d-flex justify-content-center">
                        <div class="subcribe">Subscribe for updates</div>
                        <div class="form d-flex">
                            <input type="text " style="margin-right: 10px;" placeholder="Your Email Address">
                            <button class="btn-contact"><img src="imgs/Vector.png" alt="" ></button>
                        </div>
                        <div class="contactUs">contact us: info@pucciMart.com</div>
                        <div class="group-icon">
                            <img src="./imgs/facebook.png">
                            <img src="./imgs/youtube.png">
                            <img src="./imgs/twitter.png">
                            <img src="./imgs/insta.png">
                        </div>
                    </div>
                </div>
               
            </div>
            <div class="section5 ">
               <div class="banner row">
                <div class="left">
                    <img src="imgs/Vector1.png" alt="">
                </div>
                <div class="mid">
                    <div class="discount-content">Discount up to 50% Only this month.</div>
                    <button class="shop-now">SHOP NOW</button>
                </div>
                <div class="right">
                   <img src="imgs/Group 1047.png" alt="" class="flower-banner" style="width: 100px;">
                   <img src="imgs/Frame.png" alt="" class="frame-1" style="width: 100px;">
                   <img src="imgs/Frame.png" alt="" class="frame-2" style="width: 100px;">
                </div>
               </div>
            </div>
            <div class="section6 mb-5">
                <div class="contents d-flex justify-content-center">
                    <div class="pucci-content">Pucci</div>
                    <img src="imgs/dog.png" alt="" class="imgcontent ">
                    <div class="mart-content">Mart</div>
                </div>
                <div class="hotdeal-parent">
                    <div class="hotdeal">Hot offer</div>
                </div>
                <div class="star">
                    <div class="two-star d-flex mb-2">
                        <span class="fa fa-star "></span>
                        <span class="fa fa-star"></span>
                        <span class="fa fa-star"></span>
                        <span class="fa fa-star"></span>
                        <span class="fa fa-star"></span>
                        <div class="follow">(2698)</div>
                      </div>
                </div>
                <div class="price-cont">
                    <div class="price-pre">$169.00</div>
                    <del class="price-dis">$169.00</del>
                </div>
                <div class="buy mb-5">
                    <button class="buy-now">SHOP NOW</button>
                </div>
                <div class="content-dis d-flex">Discount up to 50% Only this month.</div>
            </div>
            <div class="line-footer mb-4"></div>
            <div class="section7">
                <div class="deliver d-flex">
                    <div class="deli d-flex">
                        <img src="imgs/Group.png" alt="">
                        <div class="content-deli">Free Same-Day Delivery
                        </div>
                    </div>
                    <div class="secure d-flex">
                        <img src="imgs/Vector2.png" alt="">
                        <div class="content-deli">100% Secure Checkout
                        </div>
                    </div>
                    <div class="time-deli d-flex">
                        <img src="imgs/Group (1).png" alt="">
                        <div class="content-deli">Easy 7 days replacement
                        </div>
                    </div>
                </div>
                
            </div>
            <div class="section8 mb-5">
                <div class="row">
                    <div class="col-md-4">
                        <h6>ABOUT</h6>
                            <p>Contact Us</p>
                            <p>Privacy Policy</p>
                            <p>Terms and Condition</p>
                    </div>
                    <div class="col-md-4">
                        <h6>SUPPORT</h6>
                        <p>Shipping Info </p>
                        <p>Track Order</p>
                        <p>Help/FAQ</p>
                    </div>
                    <div class="col-md-4">
                        <h6>CONTACT US</h6>
                        <p>Call Us: +123 456 789 00</p>
                        <p>Email Us: ghorerbazarbd.com@gmail.com</p>
                        <div class="social">
                            <img src="imgs/Google Play.png" alt="">
                            <img src="imgs/Play Store.png" alt="">
                        </div>
                    </div>
                </div>
              
            </div>
            <div class="line-foot"></div>
            <div class="section9">
                <div class="footer">
                    <div class="footer-content1">All rights reserved@Puccimart</div>
                    <div class="footer-content2">Terms and Condition</div>
                </div>
            </div>
        </div>
    </div>

    </div>



    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm"
        crossorigin="anonymous"></script>
        <script src='https://kit.fontawesome.com/a076d05399.js' crossorigin='anonymous'></script>
</body>

</html>